<script>
    import ToolBar from '@/components/layout/ToolBar.vue'

    export default {
        components: { ToolBar },
    }
</script>

<template>
    <div class="panel-view bg-l-grey w-100pr h-100vh xl:pt-0 xl:pl-20 overflow-hidden">
        <tool-bar/>

        <!-- CHILDREN VIEW -->
        <router-view></router-view>
    </div>
</template>
